.dn-video {
  padding: clamp(70px, 6vw, 90px) 0;
  font-size: clamp(20px, 2.4vw, 25px);
  line-height: 1.4;
}

.dn-video .container {
  width: calc(914px + 96px * 2);
}

.dn-video__title {
  font-weight: 700;
  font-size: clamp(30px, 4vw, 40px);
  margin: 0 0 clamp(30px, 2vw, 45px);
}

.dn-video__text p:last-child {
  margin: 0;
}

.dn-video__ratio {
  border-radius: 10px;
}

.dn-video__ratio > * {
  border-radius: 10px;
}

.dn-video .ratio-16x9:before {
  padding-top: 58%;
}











/*view*/

.dn-video--view {
  padding: 0;
  margin: clamp(60px, 6vw, 90px) 0;
}

.dn-video--view .container {
  max-width: 1380px;
  width: 100%;
  padding: 0 clamp(20px, 4vw, 90px);
}

.dn-video--view .dn-video__ratio {
  border-radius: 0;
}

.dn-video--view .dn-video__ratio > * {
  border-radius: 0;
}

.dn-video--view .dn-video__title {
  font-size: 32px;
  margin: 0 0 clamp(20px, 2vw, 45px);
}

.dn-video--view a {
  text-decoration: none;
  color: #00e;
}

.dn-video--view a:hover {
  text-decoration: underline;
}





/* remitly */

.dn-video {
  z-index: 1;
}

.dn-video.remitly .container {
  width: 1326px;
}

.dn-video.remitly .row {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.dn-video.remitly .dn-video__title {
  font-size: clamp(28px, 5vw, 35px);
  max-width: 510px;
  margin: 0 auto clamp(25px, 4vw, 55px);
}

.dn-video .dn-video__link {
  margin: clamp(25px, 4vw, 55px) 0 0;
  min-width: 310px;
  background: #2c415a;
  max-width: 100%;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  padding: 18px 30px;
  line-height: 1;
}

.dn-video .dn-video__step {
  font-size: clamp(16px, 2vw, 20px);
  padding-left: 80px;
  position: relative;
  line-height: 1.2;
}

.dn-video .dn-video__step:before {
  counter-increment: step;
  content: counter(step);
  width: 60px;
  height: 60px;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 100%;
  border: 2px solid #242620;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 0.7;
  font-size: 50px;
  font-weight: bold;
  padding-bottom: 4px;
}

.dn-video .dn-video__step-title {
  font-weight: bold;
  margin-bottom: 4px;
}

.dn-video .dn-video__steps {
  gap: clamp(25px, 4vw, 35px);
  counter-reset: step;
}

.dn-video .dn-video__bg {
  z-index: -1;
  width: 160%;
  height: 360%;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media (min-width: 992px) {
  .dn-video .dn-video__step {
    max-width: 420px;
  }
}

@media (max-width: 991px) {
  .dn-video.remitly .dn-video__video-wrapper {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
        -ms-flex-order: -1;
            order: -1;
    margin-bottom: 30px;
  }
}



.dn-video__step-text a {
  color: inherit;
}







/* landings */
.dn-video.landings .row > * {
  width: 100%;
  text-align: center;
}

.dn-video.landings .dn-video__text {
  font-size: 18px;
}

.dn-video.landings .dn-video__link {
  margin-top: 30px;
  border: 2px solid #fff;
}

.dn-video.landings .dn-video__link:hover, .dn-video.landings .dn-video__link:focus {
  background: #fff;
  color: #000;
}

.dn-video.landings .dn-video__title {
  font-size: clamp(27px, 4vw, 35px);
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}


.dn-video.landings  {
  padding: clamp(35px, 6vw, 50px) 0;
}